Subject: Re: minimal installation
From: wefwef wefwef <[email-masked]>
To: [email-masked]
Date: Fri, 2 Apr 2010 17:56:03 +0300
List-Id: <cygwin.cygwin.com>

What are you saying Jason, that a default installation plus the
packages mentioned is 27MB ? I'm asking, because it's not really clear
from your mail.

Yesterday I ran the installer and downloaded the defaults only - which
came to 501 MB.

Is it possible that the installer is getting confused by my existing
cygwin installation?

I want to keep that installation, I use it for work - I am trying to
create a seperate minimal installation for diffrerent machines.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple